-- 基础信息
base_info = {
	group_id = 133210309
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 309001, gadget_id = 70710419, pos = { x = -4083.339, y = 201.188, z = -671.274 }, rot = { x = 0.000, y = 103.267, z = 0.000 }, level = 1, area_id = 17 },
	{ config_id = 309002, gadget_id = 70710420, pos = { x = -4067.497, y = 200.580, z = -646.507 }, rot = { x = 0.000, y = 205.018, z = 0.000 }, level = 1, area_id = 17 },
	{ config_id = 309003, gadget_id = 70710421, pos = { x = -4065.640, y = 203.074, z = -663.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 309001, 309002, 309003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
